@font-face {

    font-family: "montserrat";

    src: url('Montserrat-Regular.ttf') format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {

    font-family: "montserrat";

    src: url('Montserrat-Bold.ttf') format("truetype");
    font-style: normal;
    font-weight: 600;
}

@font-face {

    font-family: "montserrat";

    src: url('Montserrat-Medium.ttf') format("truetype");
    font-style: normal;
    font-weight: 500;
}

/*@font-face {*/

/*    font-family: "montserrat";*/

/*    src: url('Montserrat-Bold.ttf') format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/

/*@font-face {*/

/*    font-family: "montserrat";*/

/*    src: url('Montserrat-Bold.ttf') format("truetype");*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*}*/